Cambiar versión php servidor mamp

Estoy utilizando mamp como servidor web local y necesito utilizar otra visión de php, mamp tiene cargado varias versiones de php pero en el panel de configuración de mamp solo me permite modificar a las versiones de php más recientes 8.2 y 8.3, buscando en los archivos de instalación tiene precargadas otras versiones de php.
Como puedo modificar la versión de php a utilizar?

image

Busca dentro del directorio de mamp:
\bin\php

Y solo renombra las versiones de php que no necesites, reinicia el servidor y ya estar disponible solo las versiones que dejaste con el nombre original.